/*
Theme Name: Welcart Default Child
Template: welcart_default
*/

/* カレンダーの調整 */
table.usces_calendar {
    width: 100%;
}

table.usces_calendar td {
    text-align: center;
    border: 1px solid #e2e2e2;
}

table.usces_calendar th {
    background: #777777;
    color: #fff;
}

/* カートの中画面の崩れ修正 */

.usccart_navi li {
    padding-left: 0 !important;
}

/* アクアシャインの商品名の枕の色 */
#content .post h2 {}

/* 問い合わせフォーム周り */


/* Form群 */

/* 無料サンプルフォーム(page-id-69) */
.page-id-133 p {
    /* background: pink; */
    padding: 0;
    margin: 0;
}

.basic__list {}

.basic__item {}

.basic__item p {
    margin: 0 !important;
}

.basic__item:nth-of-type(n+2) {
    padding: 24px 0 0;
    margin: 0;
}

.bacic__submit {
    position: relative;
    height: 91px;
}

.bacic__submit input {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.page-id-133 .entry {
    padding: 20px 20px 0 !important;
}

@media(min-width:769px) {
    .page-id-69 .entry .entry {
        padding: 30px 20px 0 !important;
    }
}


/* プロ施工コース(page-id-1463) */

.page-id-1463 .wpcf7-form p {
    margin: 0;
    padding: 0;

}

.page-id-1463 .entry {
    padding-bottom: 0 !important;

}

.page-id-1463 .wpcf7-form p {
    margin: 0;
    padding: 0;
}

.sekou__item {
    padding-top: 20px;
}

#wpcf7-submit-div {
    padding-top: 20px;
    text-align: center;
}

.sample__submit {
    position: relative;
    height: 91px;
}

.sample__submit input {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.wpcf7-list-item {
    display: block !important;
    margin: 0 0 0 1em;
}

.page-id-1463 .entry {
    padding: 20px 20px 30px !important;
}

.page-id-1463 .entry .entry {
    padding: 30px 20px 0 !important;
}

/* プロ施工コース(page-id-511) */

.page-id-511 .wpcf7-form p {
    margin: 0;
    padding: 0;

}

.page-id-511 .entry {
    padding-bottom: 0 !important;

}

.page-id-511 .wpcf7-form p {
    margin: 0;
    padding: 0;
}

.tairyou__item {
    padding-top: 20px;
}

#wpcf7-submit-div {
    padding-top: 20px;
    text-align: center;
}

.sample__submit {
    position: relative;
    height: 91px;
}

.sample__submit input {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.wpcf7-list-item {
    display: block !important;
    margin: 0 0 0 1em;
}

.page-id-511 .entry {
    padding: 20px 20px 30px !important;
}

.page-id-511 .entry .entry {
    padding: 30px 20px 0 !important;
}



/* 商品詳細ページの調整 */
.skubutton {
    width: 170px;
    height: 35px;
    margin: 0px 0px 0px 5px;
    padding: 0px;
    background-image: url(images/gotocart.png);
    background-repeat: no-repeat;
    background-color: #F7F7F7;
    cursor: pointer;
    text-indent: -9999px;
    border-style: none;
}